﻿.tatsu-bg-video,.tatsu-col-overlay-link,.tatsu-overlay,.tatsu-parallax-element{position:absolute;top:0;left:0;width:100%;height:100%}
.tatsu-column .tatsu-overlay{-webkit-transition:opacity .4s ease;-o-transition:opacity .4s ease;transition:opacity .4s ease}
.tatsu-bg-video,.tatsu-overlay{position:absolute;top:0;left:0;width:100%;height:100%}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.td_social_type .td_social_info{padding:0 9px;position:relative;top:-12px}
.td-magazine .td_block_social_counter .td_social_info{font-size:17px;top:0}

	
.imgoverlay .overlaycolor {
	width: 100%;
	height: 100%;
	background: #000000;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	}

    .subscribe .input-elements{
        border: 0.2rem solid #9E2E28;
        position: relative;
        display: inline-block;
    }

			ul.social-icons .linkedin a:hover	 { background-color: #2c7cb7; }

	
#feedback span.wpcf7-not-valid-tip {
	position:absolute;
	top:50px;
	font-size:11px;
	}
	
	
#feedback div.wpcf7-response-output {
	margin:0 !important;
	padding:0 !important;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	}

	
#feedback div.wpcf7-validation-errors,#feedback div.wpcf7-mail-sent-ok {
	border:none !important;
	color:#fff !important;
	}

    
#feedback{ top:160px;}
.hp-posts-bottom-date{color:#767676;margin:14px 0}
.mobile_menu_active .header-widget .widget{margin:30px auto}
.header-widget{text-align:center;margin:auto}
.header-widget .widget{margin-top:45px}


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}
.left66{float:left;width:66.66%}
.search-form .left66{max-width:300px}
header .search-form .left33,header .search-form .left66{width:auto}
footer .left33,footer .left66{width:50%}
.wrap .left66 .left50,.wrap .left66 .right50{width:100%}
header .search-form .left66 .padr10{padding-right:3px}
div.head_share_block{margin-right:0px;margin-bottom:5px;margin-left:0px;float:left;}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}


#content .wpb_gallery_slides ul.slides,
.content .wpb_gallery_slides ul.slides,
.wpb_gallery_slides ul.slides,
#content .wpb_gallery_slides ul.flex-direction-nav,
.content .wpb_gallery_slides ul.flex-direction-nav,
.wpb_gallery_slides ul.flex-direction-nav,
body .wpb_gallery_slides ul li,
.wpb_content_element .wpb_gallery_slides ul li {
  list-style: none;
  padding: 0;
  background-image: none;
  margin: 0;
}


	.testimonial_slider[data-style="minimal"] .slides {
		max-width: none;
	}


#masonry .thumb {
background: #fff;
border: 1px solid #e5e5e5;
font-size: 0.9em;
float: left;
margin: 0 6px 12px 6px;
padding: 10px 10px 5px 10px;
position: relative;
width: 200px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
box-shadow: 0 1px 3px rgba(0,0,0,0.08);
}

.header .right-head {
    border-left: none;
    display: inline-block;
    float: none;
    text-align: left;
}

.header {
    height: auto;
    min-height: 100px;
    text-align: center;
}













.header .left .head-right{
	float:none;
	max-width:100%;
	width:auto;
}

.header .left .social-icons-head{
	text-align:center;
}

.header .left #topmenu {
    text-align: center;
}
.et_fullscreen_slider .et_pb_slides,.et_fullscreen_slider .et_pb_slide,.et_fullscreen_slider .et_pb_container{min-height:100%!important;height:100%!important}
.et_pb_slide_2.et_pb_slide .et_pb_container a.et_pb_more_button.et_pb_button{margin-right:80%}

.panel-group {
  margin-bottom: 20px;
}

.panel-group .panel {
  margin-bottom: 0;
  border-radius: 4px;
}

.panel-group .panel + .panel {
  margin-top: 5px;
}

.panel-group .panel-heading {
  border-bottom: 0;
}

.panel-group .panel-footer {
  border-top: 0;
}

.panel-group .panel-footer + .panel-collapse .panel-body {
  border-bottom: 1px solid #ddd;
}


.head_btns{
    width: 100%;
    max-width: 23px;
    height: 2px;
    background-color: #000000;
    position: absolute;
    top: 8px;
}


.head_btns:before,
.head_btns:after{
    content: '';
    width: 100%;
    max-width: 23px;
    height: 2px;
    background-color: #000000;
    position: absolute;
    top: 3px;
}


.head_btns:before{
    top: -5px;
}

.head_btns:after{
    top: 5px;
}
.side-section-nav .menu-block-wrapper ul.menu li.active-trail{display:block;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul{list-style-type:none;margin:0;padding:0;display:block;font-size:1.8rem;font-weight:500;text-transform:uppercase;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul li{list-style-type:none;list-style-image:none;display:block;margin:0;padding:.25em 0 0;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul li:nth-child(1){margin-top:0;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul li ul{display:none;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul li:last-of-type{display:none;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul li.investors ul{display:none;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul li li{text-transform:none;font-weight:300;font-size:1.4rem;float:none;width:100% !important;}
.fl-photo-img-svg {width: 100%;}
.fl-node-5c1537ec1fe45 .fl-photo-img {width: 70px;}
.fl-node-5c15386fbead6 .fl-photo-img {width: 90px;}
.fl-page-nav-bottom .fl-page-header-row {display: table;table-layout: fixed;width: 100%;}
.fl-page-nav-bottom .fl-page-header-row .col-md-6 {display: table-cell;float: none;vertical-align: middle;}
.fl-page-nav-right .fl-page-header-row {display: table;table-layout: fixed;width: 104%;}
.fl-page-nav-left .fl-page-header-row {display: table;table-layout: fixed;width: 104%;}
